<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<crawler xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/crawler.xsd">
    <file name="series9RXCrawler/JD_narrow_track_3m.i3d" leftNode="0|0" rightNode="0|1"/>
    <scrollerNodes>
        <scrollerNode node="0" scrollSpeed="-0.145" scrollLength="1" shaderParameterName="scrollPosition" shaderParameterComponent="1"/>
    </scrollerNodes>

    <rotatingParts>
        <rotatingPart node="1" radius="0.520" />
        <rotatingPart node="2" radius="0.350" />
        <rotatingPart node="3" radius="0.350" />
        <rotatingPart node="4" radius="0.214" />
        <rotatingPart node="5" radius="0.214" />
		<rotatingPart node="11" radius="0.214" />
    </rotatingParts>

    <objectChange node="6" visibilityActive="false"/>
    <objectChange node="7" visibilityActive="true"/>
</crawler>
